/* Class = "NSTableColumn"; headerCell.title = "Team/User"; ObjectID = "19"; */
"19.headerCell.title" = "Equipo/usuario";

/* Class = "NSTableColumn"; headerCell.title = "View"; ObjectID = "20"; */
"20.headerCell.title" = "Visualización";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "22"; */
"22.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Preset"; ObjectID = "28"; */
"28.headerCell.title" = "Preajuste";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "31"; */
"31.title" = "Text Cell";

/* Class = "NSTableColumn"; headerCell.title = "Edit"; ObjectID = "32"; */
"32.headerCell.title" = "Edición";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "44"; */
"44.title" = "Comprobación";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "46"; */
"46.title" = "Comprobación";

/* Class = "NSTextFieldCell"; title = "Permissions allow you to control who can view and edit items in Daylite"; ObjectID = "160"; */
"160.title" = "Los permisos le permiten controlar quién puede ver y editar elementos en Daylite";

/* Class = "NSTextFieldCell"; title = "Permissions are on. Every item in Daylite is either Public (everyone can view and edit it), Private (only available to its owner), or has Custom permissions."; ObjectID = "162"; */
"162.title" = "Los permisos están activados. Todos los elementos de Daylite son Públicos (cualquier usuario puede verlos y editarlos), Privados (solo tiene acceso su propietario) o tienen permisos personalizados.";

/* Class = "NSTextFieldCell"; title = "Permissions are off.  Any user can view and edit every item in Daylite.  To customize access to items, turn Permissions on."; ObjectID = "164"; */
"164.title" = "Los permisos están desactivados. Todos los usuarios pueden ver y editar los elementos de Daylite. Para personalizar el acceso a los elementos, active los permisos.";

/* Class = "NSTextFieldCell"; title = "Permission Presets allow you to set up specific view and edit permissions for users and teams, and then easily apply those to items in Daylite."; ObjectID = "175"; */
"175.title" = "Los preajustes de permisos le permiten definir permisos específicos de visualización y edición para usuarios y equipos para luego aplicarlos fácilmente a elementos en Daylite.";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "182"; */
"182.title" = "Aplicar";

/* Class = "NSButtonCell"; title = "Revert"; ObjectID = "192"; */
"192.title" = "Restablecer";

/* Class = "NSTextFieldCell"; title = "To keep choices simple and consistent, we recommend only showing the presets defined here in the permission choices menu."; ObjectID = "WsA-he-ChA"; */
"WsA-he-ChA.title" = "Para un funcionamiento sencillo y homogéneo, recomendamos mostrar solo los preajustes definidos aquí en el menú de selección de permisos.";

/* Class = "NSButtonCell"; title = "Include teams in permission choices"; ObjectID = "xlf-yH-cjh"; */
"xlf-yH-cjh.title" = "Incluir equipos en la selección de permisos";

